@CHARSET "UTF-8";


/*******************************************************************************

    layout

*******************************************************************************/
#main
{
    width: 860px;
    
    margin: 0px 0px 0px 0px;
    font-size: 13px;
    color: rgb(51, 51, 51);
}

#dt_area_content
{
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    font-size: 13px;
    color: rgb(51, 51, 51);
    background: rgb(255, 255, 255);
}


/*******************************************************************************

    element

*******************************************************************************/
#main a, #dt_area_content a
{
    color: rgb(74, 201, 218);
    text-decoration: underline;
    
    cursor: pointer;
}

#main a:hover, #dt_area_content a:hover
{
    color: rgb(74, 201, 218);
}

#main strong, #dt_area_content strong
{
    font-weight: bold;
}

#main em, #dt_area_content em
{
    font-style: italic;
}

#main u, #dt_area_content u
{
    text-decoration: underline;
}

#main sub, #dt_area_content sub
{
    vertical-align: sub;
}

#main sup, #dt_area_content sup
{
    vertical-align: super;
}

#main blockquote, #dt_area_content blockquote
{
    margin: 0px 0px 0px 10px;
}

#main img, #dt_area_content img
{
    margin: 0px 0px 0px 0px;
}


/*******************************************************************************

    heading

*******************************************************************************/
#main h1, #dt_area_content h1.dt_headLine, #headlineBox h1.dt_headLine
{
    margin: 0px 0px 10px 0px;
    padding: 22px 0px 22px 20px;
    font-size: 21px;
    line-height: 1;
    font-weight: bold;
    color: rgb(51, 51, 51);
    background: url("../../images/style/h1.jpg") no-repeat left center;
}

#main h2, #dt_area_content h2.dt_headLine, #headlineBox h2.dt_headLine
{
    margin: 0px 0px 5px 0px;
    padding: 2px 0px 10px 35px;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    color: rgb(51, 51, 51);
    background: url("../../images/style/h2.jpg") no-repeat left center;
}

#main h3, #dt_area_content h3.dt_headLine, #headlineBox h3.dt_headLine
{
    margin: 0px 0px 5px 0px;
    padding: 2px 0px 7px 15px;
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
    color: rgb(51, 51, 51);
    background: url("../../images/style/h3.jpg") no-repeat left center;
}

#main h4, #dt_area_content h4.dt_headLine, #headlineBox h4.dt_headLine
{
    margin: 0px 0px 3px 0px;
    padding: 0px 0px 0px 15px;
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
    color: rgb(51, 51, 51);
    background: url("../../images/style/h4.jpg") no-repeat left center;
}

#main h5, #dt_area_content h5.dt_headLine, #headlineBox h5.dt_headLine
{
    margin: 0px 0px 3px 0px;
    padding: 0px 0px 0px 15px;
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
    color: rgb(51, 51, 51);
    background: url("../../images/style/h5.jpg") no-repeat left center;
}

#main h6, #dt_area_content h6.dt_headLine, #headlineBox h6.dt_headLine
{
    margin: 0px 0px 3px 0px;
    padding: 1px 0px 0px 15px;
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
    color: rgb(51, 51, 51);
    background: url("../../images/style/h6.jpg") no-repeat left center;
}


/*******************************************************************************

    table

*******************************************************************************/
#main table, #dt_area_content table
{
    width: 100%;
    
    margin: 0px 0px 5px 0px;
    color: rgb(51, 51, 51);
    
    border-top: 1px rgb(221, 221, 221) solid;
    border-left: 1px rgb(221, 221, 221) solid;
    border-collapse: collapse;
    border-spacing: 0px 0px;
}

#main table th, #main table td, #dt_area_content table th, #dt_area_content table td
{
    margin: 0px;
    padding: 3px;
    vertical-align: middle;
    
    border-right: 1px rgb(221, 221, 221) solid;
    border-bottom: 1px rgb(221, 221, 221) solid;
}

#main table thead, #main table th, #dt_area_content table thead, #dt_area_content table th
{
    background: rgb(240, 253, 252);
}

#main table tbody, #dt_area_content table tbody, #main table.dt_alt tbody, #dt_area_content table.dt_alt tbody, #main table table td, #dt_area_content table table td
{
    background: rgb(255, 255, 255);
}

#main table.dt_alt, #dt_area_content table.dt_alt, #main table.dt_alt th, #main table.dt_alt td, #dt_area_content table.dt_alt th, #dt_area_content table.dt_alt td
{
    border: none;
}

#main table table, #dt_area_content table table
{
    border: 1px rgb(221, 221, 221) solid;
}


/*******************************************************************************

    list

*******************************************************************************/
#main ul, #dt_area_content ul
{
    margin: 0px 0px 10px 20px;
}

#main ul li, #dt_area_content ul li
{
    margin: 2px;
    padding: 0px;
    
    list-style-image: url("../../images/style/ul_lv1.jpg");
    list-style-position: outside;
}

#main ul ul, #dt_area_content ul ul
{
    margin: 0px 0px 0px 10px;
}

#main ul ul li, #dt_area_content ul ul li
{
    margin: 2px;
    padding: 0px;
    
    list-style-image: url("../../images/style/ul_lv2.jpg");
    list-style-position: outside;
}

#main ol, #dt_area_content ol
{
    margin: 0px 0px 10px 20px;
}

#main ol li, #dt_area_content ol li
{
    margin: 2px;
    padding: 0px;
    
    list-style-type: decimal;
    list-style-position: outside;
}

#main ol ol, #dt_area_content ol ol
{
    margin: 0px 0px 0px 10px;
}

#main ol li, #dt_area_content ol ol li
{
    margin: 2px;
    padding: 0px;
    
    list-style-type: decimal;
    list-style-position: outside;
}
